<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Mitt första Phaser spel!</title>
    <script src="js/phaser.min.js"></script>
</head>
<body>
    <script src="js/main.js"></script>
</body>
</html>
